/*
	Title: Extra CSS for code.kx.com in MkDocs
	Author: stephen@kx.com
	Version: 2021.01.24
	Note: Read with https://code.kx.com/stylesheets/extra.css
 */




/* front page
--------------------------------------------- */
.kx-flex-grid {
	display: flex; 
	flex-direction: row; 
	flex-wrap: wrap;
	justify-content: center;
}
.kx-flex-grid div {
	display: inline-flex; 
	padding: 5px 0;
	text-align: center; 
	width: 200px;
}
.kx-flex-grid a {
	color: #0061ff;
	margin: 0 auto;
}



.kx-compact td,
.kx-compact th {
	font-size: .8em;
	padding: .4em;
	text-align: left;
}
.kx-compact th {
	background-color: rgba(0,0,0,.54);
	color: #FFF;
}
.kx-compact td {
	border-top: .1rem solid rgba(0,0,0,.07);
}
.kx-compact table tr:first-child {
	border-top: 0;
}

.fusion {
    background-color: #c6c9ff; 
    border: 1px solid #0061ff; 
    border-radius: 10px; 
    display: inline-block;
    font-size: .8em; 
    padding: 0 1em;
}
.fusion a {
	font-weight: bold;
}

/*.md-typeset .admonition pre,
.md-typeset details pre {
	background-color: rgba(253,246,227,.3);
}
*/

/* White Paper branding
--------------------------------------------- */
.wp-author {
	font-size: 100%;
	text-align: right;
}
#wp-brand {
	background-color: rgba(219,220,222,.3);
	border: 2px solid rgba(16,24,32,.5);
	color: rgba(16,24,32,.5);
	/*color: white;*/
	font-size: 80%;
	font-weight: bold;
	letter-spacing: .5em;
	margin: 0 0 2rem 0;
	padding: .5em 0;
	text-align: center;
	text-transform: uppercase;
}
p.publications {
	font-size: 80%;
	letter-spacing: .2em;
	text-transform: uppercase;
}
.publications li {
	list-style: none;
}

/* Grids on Home and Learning landing pages */
#kx-home-page-grid {
	display: grid; 
	grid:
	'get_started get_started . .'
	'. . . .';
	grid-gap: 10px;
	background-color: #white;
	padding:10px;
}
#kx-home-page-grid > p {
	background-color: #dbdcde;
	padding: 20px 5px;
	text-align: center;
}
#kx-home-page-grid a {
	color: #101820;
	margin: 0 auto;
}
#kx-home-page-grid #kx-get-started {
	background-color: #0061ff;
	border-radius: 10px;
	color: white;
	font-size: 3em;
	font-weight: bold;
	grid-area: get_started;
	padding: 5px 0;
	vertical-align: middle;
}

